IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FPM_SMARTCOLLECTOP')
 CREATE TABLE T_FPM_SMARTCOLLECTOP (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FSTRATEGY NVARCHAR(60) DEFAULT ' ' NOT NULL,
FSYNCOPERATENAME NVARCHAR(2000) DEFAULT ' ' NOT NULL,
FSYNCOPERATEKEY NVARCHAR(2000) DEFAULT ' ' NOT NULL,
FSYNCIMM CHAR(1) DEFAULT '0' NOT NULL
);
